.logo{
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
	opacity:1.0;
}

.logo:hover{
	opacity:0.6;	
}

.passwordpopup{
	background:url(../img/darktransbg.png);
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

.inpasswordpopup{
	width:600px;
	position:relative;
	top:30%;
	margin:auto;
	text-align:center;
	background:#111;
	padding:50px;
}

#passwordwrong{
	color:#CB2124;
	margin-bottom:15px;	
}

.greygradient{
	background:url(../img/greygradient.png);
	height:93px;
}

.blackgradient{
	background:url(../img/blackgradient.png);
	height:93px;
	position:fixed;
	top:0;
	z-index:3;
	left:0;
	right:0;	
}

.centerlogin{
	background:#fff;
	padding:50px;
	width:400px;
	margin:5% auto;	
	box-shadow:0 0 30px #000000;
}

#Login_Check{
	background:#cd3b3b;
	color:#fff;
	padding:10px;
	width:370px;
	display:none;
	
}

/* NAVIGATION */

.headerbar{
	position:fixed;
	top:0;
	left:0;
	right:0;
	height:87px;
	background:rgba(16,84,255,1);
	z-index:10;
	min-width:720px;
	font-weight:300;
}

.inheaderbar{
	margin:auto;	
	width:600px;
	position:relative;
	top:25%;
	z-index:10;
}

.headertext{
	margin-left:50px;
	margin-top:60px;
	color:#fff;
}

.headertexttitle{
	margin-bottom:10px;
	font-size:40px;
}

.headertexttext{
	font-size:1.2em;
	
}

.innavibar{
	float:right;	
	min-width:460px;
	font-family:"Roboto";	
	font-weight:300;
}
.navibutton{
	float:right;	
	position:relative;
}

.navibutton a{
	min-width:80px;
	display:inline-block;
	position:relative;
	top:0;
	padding:32px 20px;
	font-size:17px;	
	text-align:center;
	color:#fff;
	opacity:1.0;
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;	
}

.innavibar .navibutton a:hover{
	color:#fff !important;
	background:#0048ff;
}

.innavibarbutton{
	font-size:16px;
	height:30px;
	padding:12px 20px 0px;
	float:left;
	position:relative;
	margin-top:11px;
}

.innavibarbutton:hover{
	background:url("../img/transbg.png");
	/*border:1px solid #590134;*/
	cursor:pointer;

	/*box-shadow:0px 0px 20px #000000;*/
}

.innavibarbutton{
	color:	#fff !important;
}

.socialicon{
	margin-top:18px;
	margin-right:10px;	
}



.wrapnavi{
	width:1060px;
	margin: 50px auto 0;
	word-spacing:30px;
	font-size:0.9em;
}

.wrapnavi a , .wrapnavi a:visited{
	color:#fff;	
}

.wrapnavi a:hover{
	color:#aaa;	
}

.wrapcontainer{
	background:#fff;
	width:960px;
	margin: 20px auto;
	text-align:left;
	padding:50px;
	box-shadow:0 0 30px #000000;	
	
}
.footerline{
	height:	20px;
	background:url(../img/footerline.png);
	margin-top:87px;
	background-size:cover;
}

.footercontent{
	height:400px;
	background:#eee;
	width:100%;	
}

.infootercontent{
	margin:auto;
	width:960px;
	color:#444;	
	padding-top:87px;
	padding-bottom:100px;
}

.infootercontent a,.infootercontent a:link, .infootercontent a:visited{
	color:#fff;
	font-family:"Roboto";	
	font-weight:100;
	
}

.infootercontent a:hover{
	color:#333;	
}

.footercol{
	width:260px;
	padding-right:30px;
	margin-left:50px;
	border-right:1px solid #333;	
	min-height:200px;
}

.footerheader{
	font-family:"Roboto";	
	font-weight:100;
	font-size:24px;	
}

.secondfooter{
	border-top:1px solid #ccc;
	padding:25px 0;
	background:#fff;
	color:#999;
	height:13px;
	position:relative;
	bottom:0;
	left:0;
	right:0;
	top:87px;
	z-index:1;
}

.insecondfooter{
	padding: 0 25px;
	font-size:13px;
	color:#aaa;
}



/* MAIN STRUCTURE ELEMENTS */

.container{
	width:960px;
	margin:auto;
	text-align:left;
}

.titleline{
	padding:25px;
	background:#eee;
	font-size:28px;
	font-family:"Roboto";	
	font-weight:100;
	color:#888;
	clear:both;
	border: 1px solid #ECEBE9;
}

/* INDEX OUT */

.numeration{
	background:#590134;
	color:#fff;
	font-family:"SourceSansProSemibold";	
	display:inline-block;
	padding:5px 10px 3px;
	font-size:20px;	
	margin-right:25px;	
}

.wrapanimation{
	position:relative;
	font-family:"Roboto";	
	font-weight:100;
	font-size:24px;	
}

/* ONE PAGE SCROLLER */

.onepagescrollerpage{
	height:100%;
	position:relative;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	color:#111;
	z-index:2;
}

.onepagescrollerwrap{
	height:100%;
	position:relative;
}

.onepage_sectioncontainer{
	width:500px;
	left:12%;
	top:20%;
	position:relative;	
	padding:25px;
	color:#000;
}

.onepage_sectiontitle{
	font-size:42px;	
	font-family:"Roboto";	
	font-weight:300;
	margin-bottom:15px;
}

.onepage_sectiontext{
	width:520px;
	text-align:justify;
}

.hideonepagetextbutton{
	position:fixed;
	bottom:20px;
	left:20px;
	z-index:2;
	padding:10px;
	color:#fff;
	background:#0048ff;	
	font-size:11px;
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
}

.hideonepagetextbutton:hover{
	opacity:0.6;	
	cursor:pointer;
}

.scrollbutton{
	-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease;
	cursor:pointer;	
}

.scrollbutton:hover{
	opacity:0.6;
	
}